<Databases>
  <Database>
    <Tables>
      <Table Name="T_CDA_HOSP_STATEADM" Schema="AKUZ">
        <AlterColumns>
          <Column Name="ObjectiveStatus" Type="string" Length="5500" IsNullable="0" DefaultValue="" />
        </AlterColumns>
      </Table>
    </Tables>
  </Database>
</Databases>